/* -------------- Main Structure --------------- */

.ast-mobile #wrapper{
	min-width: inherit;
	overflow: visible;
}

.ast-mobile header{
	background: rgba(0,0,0,0.5) url('/images/allstartrek/lens_flare_bg_mobile.png') no-repeat -15px 0;
	background-size: 75.142857142857%; /* 526/700 */
}

.ast-mobile #inner-page-wrap{
	background: none;
}


/* -------------- Header --------------- */

.logo-mobile{
	display: block;
	float: left;
	margin: 10px 0 5px 5.714285714286%; /* 40/700 */
	width: 34.142857142857%; /* 239/700 */
}

.hamburger{
	cursor: pointer;
    font-size: 30px;
	margin-top: 6.857142857143%; /* 48/700 */
    position: absolute;
    right: 5.714285714286%; /* 40/700 */
}

.hamburger:hover{
	color: #e1cd21;
}

.ast-mobile #main-nav ul{
	padding: 0;
}

.ast-mobile #main-nav ul li{
	border-bottom: 1px solid #333;
	display: block;
	margin: 0;
}

.ast-mobile #main-nav ul li.show-link::after{
	background: none;
}

.ast-mobile #main-nav ul li.as-link a:hover,
.ast-mobile #main-nav ul li.as-link.current a{
	background-color: #d14d9c;
}

.ast-mobile #main-nav ul li.os-link a:hover,
.ast-mobile #main-nav ul li.os-link.current a{
	background-color: #e1cd21;
}

.ast-mobile #main-nav ul li.ng-link a:hover,
.ast-mobile #main-nav ul li.ng-link.current a{
	background-color: #892525;
}

.ast-mobile #main-nav ul li.dsn-link a:hover,
.ast-mobile #main-nav ul li.dsn-link.current a{
	background-color: #451e5f;
}

.ast-mobile #main-nav ul li.v-link a:hover,
.ast-mobile #main-nav ul li.v-link.current a{
	background-color: #0a6c45;
}

.ast-mobile #main-nav ul li.e-link a:hover,
.ast-mobile #main-nav ul li.e-link.current a{
	background-color: #1f5e8d;
}

.ast-mobile #main-nav ul li.handi-nav{
	border-left: none;
	border-right: none;
	border-top: none;
	padding: 0;
}

.ast-mobile #main-nav ul li.handi-nav:hover{
	border-color: #333;
}

.ast-mobile #main-nav ul li.handi-nav a:hover{
	background-color: #333;
}

.ast-mobile #main-nav ul li.handi-nav::before,
.ast-mobile #main-nav ul li.handi-nav::after{
	background: none;
	border: none;
}


/* -------------- Homepage --------------- */

.hp-tunein{
	line-height: 32px;
	line-height: 3.2rem;
	padding: 0 0 2.857142857143%; /* 20/700 */
}

.hp-tunein-thin{
	font-family: 'campton_book';
	font-size: 25px;
	font-size: 2.5rem;
}

.hp-tunein-am-pm{
	font-size: 22px;
	font-size: 2.2rem;
}

.hp-tunein-newline{
	display: block;
}

.ast-mobile .hp-show-btn{
	float: none;
	padding: 0 0 0 17.142857142857%; /* 120/700 */
	width: 100%;
}

.ast-mobile .hp-show-btn img{
	display: block;
	float: left;
}

.ast-mobile .hp-show-btn-logo{
	margin-top: 5.172413793103%; /* 30/580 */
	width: 43.965517241379%; /* 255/580 */
}

.ast-mobile .hp-show-btn-captain{
	width: 39.655172413793%; /* 230/580 */
}

.hp-wtw-btn{
	background: url('/images/allstartrek/hp_wtw_btn_bg_gradient.png') repeat-x 0 bottom #000;
	padding: 0 0 0 4.285714285714% !important; /* 30/700 */
	position: relative;
}

.hp-wtw-btn:hover{
	background-color: #222;
}

.hp-wtw-btn a{
	text-decoration: none;
}

.hp-wtw-btn img{
	width: 85%; /* 493/670 */
}

.hp-wtw-btn-copy{
	color: #fff;
	font-family: 'campton_bold';
	font-size: 31px;
	font-size: 3.1rem;
	margin: 12.857142857143% 0 0 59.285714285714%; /* 90/700 & 415/700 */
	position: absolute;
	text-transform: uppercase;
}

.hp-wtw-btn:hover .hp-wtw-btn-copy{
	color: #e1cd21;
}

.hp-wtw-btn-copy span{
	display: block;
	font-size: 50px;
	font-size: 5rem;
	line-height: 40px;
	line-height: 4rem;
}

.hp-signup-btn{
	background-color: #000;
	padding: 5.714285714286% 2.857142857143% !important; /* 40/700 & 20/700 */
	text-align: center;
}

.hp-signup-btn label{
	color: #e1cd21;
	display: block;
	font-family: 'campton_bold';
	margin-bottom: 10px;
}

.hp-signup-btn label span{
	color: #fff;
}

.hp-mobile-newsletter-signup-fields{
	background-color: #fff;
	margin: 0 auto;
	padding-right: 50px;
	position: relative;
	max-width: 280px;
}

.hp-mobile-newsletter-signup-fields input,
.hp-mobile-newsletter-signup-fields button{
	border: none;
	display: block;
	height: 44px;
}

.hp-mobile-newsletter-signup-fields input{
	color: #000;
	padding-left: 15px;
	width: 100%;
}

.hp-mobile-newsletter-signup-fields button{
	background-color: #e1cd21;
	color: #000;
	font-size: 25px;
	font-size: 2.5rem;
	position: absolute;
	right: 0;
	top: 0;
	width: 44px;
}

.hp-mobile-newsletter-signup-fields button:hover{
	background-color: #f3e039;
}

.ast-mobile .sub-nav-divider{
	margin-top: 3%; /* 21/700 */
}

.ast-mobile .sub-nav-show-logo-as,
.ast-mobile .sub-nav-show-logo-os,
.ast-mobile .sub-nav-show-logo-nextgen,
.ast-mobile .sub-nav-show-logo-ds9{
	margin: 5% 0 0 -1.428571428571%; /* 35/700 & 10/700 */
}

.ast-mobile .sub-nav-show-logo-voy{
	margin: 5% 0 0 -3.571428571429%; /* 35/700 & 25/700 */
}

.ast-mobile .sub-nav-show-logo-ent{
	margin: 6.428571428571% 0 0; /* 45/700 */
}


/* -------------- Push Menu -------------- */

.cbp-spmenu{
	font-family: 'campton_bold';
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}

.cbp-spmenu a{
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
	text-decoration: none;
}

.cbp-spmenu a:active{
	background: #afdefa;
	color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical{
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a{
	padding: 1em;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left{
	left: -240px;
}

.cbp-spmenu-right{
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open{
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open{
	right: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push{
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright{
	left: 240px;
}

.cbp-spmenu-push-toleft{
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* General styles for all menus */
.cbp-spmenu{
	background: #000;
	overflow: auto;
	position: fixed;
}


/* -------------- Shows --------------- */

.ast-mobile #show-header{
	padding: 0;
}

.sub-nav-tunein-mobile{
	font-size: 22px;
	font-size: 2.2rem;
	margin: 10px 0;
	position: static;
	text-align: center;
}

.sub-nav-tunein-mobile a{
	display: block;
	font-family: 'campton_book';
	margin: 10px 0 20px;
}

.ast-mobile #sub-nav{
	background: none;
	padding: 0;
	position: static;
	width: 100%;
}

.ast-mobile #sub-nav ul{
	padding: 15px;
	text-align: center;
}

.show-content-mobile h1{
	margin: 20px 0;
	text-align: center;
}

.show-content-mobile h1 img{
	margin-bottom: -11px;
}

.show-content-mobile h1 a{
	color: #e1cd21;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
}

.show-content-mobile h1 a:hover{
	color: #fff;
}

.show-content-mobile-item{
	float: left;
	position: relative;
	width: 33.333333333333%; /* 233.33333333333333/700 */
}

.show-content-mobile-item img{
	display: block;
}

.show-content-mobile-item span{
	background: rgba(0, 0, 0, 0.7);
	bottom: 0;
	display: block;
    font-family: "campton_bold";
	font-size: 2.4rem;
	line-height: 25px;
    /*font-size: 1rem;
    line-height: 2rem;*/
	padding: 4.285714285714%; /* 10/700 */
    position: absolute;
    text-transform: uppercase;
    width: 100%;
}

.show-content-mobile-item span a{
	color: #fff;
	text-decoration: none;
}

.show-content-mobile-item span a:hover{
	color: #ccc;
}


/* -------------- Content --------------- */

.section-inner{
	padding: 1.666666666667%; /* 20/1200 */
}

#main-content, aside{
	float: none;
	width: 100%;
}

#main-content{
	margin-left: 0;
}

.content-landing h1{
	font-size: 90px;
	font-size: 9rem;
	line-height: 90px;
	line-height: 9rem;
}

.video-grid-tile{
	margin: 0 2.2% 2.2% 0;
	width: 48.75%; /* 585/1200 */
}

.video-grid-no-space-lg{
	margin-right: 2.2%; /* firebug */
}

.video-grid-no-space-sml{
	margin-right: 0;
}

.leaderboard-wrap{
	width: 468px;
}

.sidebar-ad-wrap{
	display: none;
}

.sidebar-ad-wrap-content{
	display: block;
	width: 320px;
}

.content-blockquote{
	padding: 15px;
}

.content-blockquote-left, .content-blockquote-right{
	width: 28px;
}

.content-blockquote-left{
	left: 15px;
	top: 15px;
}

.content-blockquote p{
	padding: 0 40px;
}

.content-blockquote-right{
	bottom: 15px;
	right: 15px;
}

.sidebar-related-trending{
	padding: 0;
}

.sidebar-related-trending-item{
	float: left;
	margin: 0 0 5% 5%; /* 30/600*/
	width: 30%; /* 180/600 */
}

.sidebar-related-trending-first{
	margin-left: 0;
}

.sidebar-related-trending h2{
	clear: both;
}

input[type="radio"] + label::before{
	top: 6px;
}


/* -------------- Subscribe --------------- */

.ast-newsletter-loading{
	height: 25px;
	top: 8px;
	width: 25px;
}


/* -------------- Subscribe --------------- */

.qa-submit-question-btn{
	padding: 10px;
}


/* -------------- Sidebar --------------- */

.sidebar-store-btn{
	margin: 0 auto 23px;
	width: auto;
}

.sidebar-newsletter-signup-wrap{
	margin: 0 0 23px;
	padding: 15px; /* 20/676 */
	text-align: left;
}

.sidebar-newsletter-signup-form{
	padding-left: 170px;
	position: relative;
}

.sidebar-newsletter-signup-form label{
	font-size: 23px;
	font-size: 2.3rem;
	left: 0;
	line-height: 24px;
	line-height: 2.4rem;
	position: absolute;
	top: 7px;
}

.sidebar-newsletter-signup-fields{
	margin-top: 0;
}


/* -------------- Footer --------------- */

.ast-mobile .footer-handi-link{
	clear: both;
	font-size: 25px;
	font-size: 2.5rem;
	padding: 50px 0;
}

.ast-mobile .footer-handi-link img{
	margin: 0 -10px -35px 0;
	width: 130px;
}

.footer-pp-tou-links{
	margin-top: 15px;
}


/* -------------- Media Queries --------------- */

@media screen and (max-width: 700px), handheld and (max-device-width: 700px) {

	.sidebar-related-trending-item-overlay {
		line-height: 23px;
		line-height: 2.3rem;
	}
}

@media screen and (max-width: 600px), handheld and (max-device-width: 600px){
	.show-content-mobile-item{
		width: 50%;
	}

	.show-content-mobile-item-resp-mid{
		display: none;
	}

	.sidebar-related-trending-item-overlay{
		background: none;
		position: static;
	}

	.sidebar-related-trending-item-overlay a{
		color: #000;
	}

	.sidebar-related-trending-item-overlay a:hover{
		color: #e1cd21;
	}

	.content-wtw-btn{
		font-size: 20px;
		font-size: 2rem;
	}

	.sidebar-newsletter-signup-form{
		padding-left: 150px;
	}

	.sidebar-newsletter-signup-form label{
		font-size: 20px;
		font-size: 2rem;
		line-height: 22px;
		line-height: 2.2rem;
	}
}

@media screen and (max-width: 550px), handheld and (max-device-width: 550px){
	.ast-mobile .footer-handi-link img{
		display: block;
		margin: 0 auto -15px;
	}

	.hp-tunein{
		font-size: 25px;
		font-size: 2.5rem;
		line-height: 27px;
		line-height: 2.7rem;
	}

	.hp-tunein-am-pm{
		font-size: 18px;
		font-size: 1.8rem;
	}

}

@media screen and (min-width: 644px) and (max-width: 1200px) {

    #tune_in_include_wrapper {
        padding: 10px 0 64px 250px;
    }

    p.tune_in_h1_startrek {
        font-size: 20px;
        line-height: 2.2rem;
    }

    .tune_in_tagline {
        font-size: 16px;
    }
}

@media screen and (min-width: 500px) and (max-width: 645px) {

    #tune_in_include_wrapper {
        padding-left: 250px;
        padding-bottom: 64px;
    }

    p.tune_in_h1_startrek {
        line-height: 2.2rem;
        font-size: 20px;
    }

    .tune_in_tagline {
        font-size: 16px;
    }

}

@media screen and (max-width: 500px) {

    p.tune_in_h1_startrek {
        line-height: 2.2rem;
        font-size: 18px;
    }

    .tune_in_tagline {
        font-size: 16px;
        line-height: 1.8rem;
    }

    img.tune_in_photo {
        width: 150px;
    }

    #tune_in_include_wrapper {
        padding: 25px 0 32px 160px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 500px), handheld and (max-device-width: 500px){
	.ast-mobile .hp-show-btn{
		padding: 0 6%; /* 30/500 */
	}

	.ast-mobile .hp-show-btn-logo{
		margin-top: 9.090909090909%; /* 40/440 */
		width: 48%; /* 255/580 */
	}

	.ast-mobile .hp-show-btn-captain{
		width: 52%; /* 230/580 */
	}

	.hp-wtw-btn{
		padding: 0 !important;
	}

	.hp-wtw-btn-copy{
		margin-top: 10.857142857143%; /* Firebug */
	}

	.content-top-featured-desc{
		position: static;
	}

	.video-grid-tile, .video-grid-no-space-lg{
		margin-right: 0;
	}

	.video-grid-tile{
		float: none;
		width: 100%; /* 585/1200 */
	}

	.leaderboard-wrap{
		width: 320px;
	}

	.sub-nav-tunein-mobile{
		font-size: 20px;
		font-size: 2rem;
	}

	.footer-social .fb-like,
	.footer-social .twitter-follow-button{
		display: block;
	}

	.footer-social .fb-like{
		margin: 0 auto 4.25%; /* 85/2000 */
		width: 160px;
	}

	.footer-social .twitter-follow-button{
		margin: 0 auto;
	}

	.content-wtw-btn{
		font-size: 17px;
		font-size: 1.7rem;
	}

	.sidebar-newsletter-signup-form{
		padding-left: 0;
	}

	.sidebar-newsletter-signup-form label{
		display: block;
		margin-bottom: 8px;
		position: static;
		text-align: center;
	}

	.sidebar-newsletter-signup-wrap span{
		display: inline-block;
		margin-left: 4px;
	}

	.content-page-title {
		font-size: 18px;
		font-size: 1.8rem;
	}

	.content-page-title h1{
	    font-size: 50px;
	    font-size: 5rem;
	    line-height: 4rem;
	    line-height: 40px;
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 450px), handheld and (max-device-width: 450px){
	.show-content-mobile-item{
		float: none;
		margin-bottom: 20px;
		width: 100%;
	}

	.content-landing h1{
		font-size: 80px;
		font-size: 8rem;
	}

	.content-list-item-img {
		float: none;
		margin: 0 auto 10px;
		max-width: 400px;
		width: 100%;
	}

	.content-list-item-copy {
		float: none;
		margin: 0 auto;
		max-width: 400px;
		width: 100%;
	}
}

@media screen and (max-width: 400px), handheld and (max-device-width: 400px){
	.ast-mobile .footer-handi-link{
		font-size: 2rem;
	}

	.ast-mobile .footer-handi-link img{
		margin-bottom: -18px;
		width: 150px;
	}

	.sidebar-related-trending-item{
		float: none;
		margin-left: 0;
		width: 100%;
	}

	.sidebar-related-trending-item img{
		display: block;
		float: left;
		margin-right: 10px;
		width: 100px;
	}

	.sidebar-related-trending-item-overlay{
		padding: 0;
	}

	.sub-nav-tunein-mobile{
		font-size: 17px;
		font-size: 1.7rem;
	}

	.content-wtw-btn span{
		display: block;
	}

	.hp-wtw-btn-copy{
		font-size: 25px;
		font-size: 2.5rem;
		margin-left: 58.285714285714%%; /* Firebug */
	}

	.hp-wtw-btn-copy span{
		font-size: 40px;
		font-size: 4rem;
		line-height: 30px;
		line-height: 3rem;
	}

	.hp-tunein{
		font-size: 20px;
		font-size: 2rem;
		line-height: 22px;
		line-height: 2.3rem;
	}

	.hp-tunein-am-pm{
		font-size: 16px;
		font-size: 1.6rem;
	}

	.sidebar-newsletter-signup-wrap span{
		display: block;
		margin-left: 0;
	}

	.ast-mobile #sub-nav ul{
		padding: 0;
	}

	#sub-nav li{
		display: inline;
		margin-left: 0;
	}

	#sub-nav li a{
		display: block;
		float: left;
		padding: 8px;
		width: 50%;
	}

	#sub-nav ul li::after{
		background: none;
	}

	.show-header-as #sub-nav li a:hover{
		background-color: #b54187;
	}

	.show-header-as #sub-nav ul li.current a{
		background-color: #f156b2;
	}

	.show-header-os #sub-nav li a:hover{
		background-color: #c8b61d;
	}

	.show-header-os #sub-nav ul li.current a{
		background-color: #f7e54a;
	}

	.show-header-nextgen #sub-nav li a:hover{
		background-color: #6c1d1d;
	}

	.show-header-nextgen #sub-nav ul li.current a{
		background-color: #c13333;
	}

	.show-header-ds9 #sub-nav li a:hover{
		background-color: #311544;
	}

	.show-header-ds9 #sub-nav ul li.current a{
		background-color: #632b88;
	}

	.show-header-voy #sub-nav li a:hover{
		background-color: #084f33;
	}

	.show-header-voy #sub-nav ul li.current a{
		background-color: #0f9d65;
	}

	.show-header-ent #sub-nav li a:hover{
		background-color: #184a70;
	}

	.show-header-ent #sub-nav ul li.current a{
		background-color: #2a81c1;
	}

	#tune_in_include_wrapper {
		padding: 10px;
	}

	img.tune_in_photo {
		display: block;
		margin-bottom: 10px;
		position: static;
		width: 100%;
	}
}

@media screen and (max-width: 350px), handheld and (max-device-width: 350px){
	.hp-tunein{
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 22px;
		line-height: 2.2rem;
	}
}
.privacy-banner-wrapper {
  background-color: #332f29;
  color: #fff;
  opacity: 0.9;
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 99999;
}
@media only screen and (max-width: 900px) {
  .privacy-banner-wrapper {
    bottom: 0px;
  }
}
.privacy-banner-wrapper .privacy-banner-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  font-size: 1.8rem;
  padding: 2rem 1.5rem 2.2rem;
  margin: auto;
}
@media only screen and (max-width: 900px) {
  .privacy-banner-wrapper .privacy-banner-inner {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 500px) {
  .privacy-banner-wrapper .privacy-banner-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.privacy-banner-wrapper .privacy-banner-message {
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.6rem;
}
@media only screen and (max-width: 500px) {
  .privacy-banner-wrapper .privacy-banner-message {
    margin-bottom: 2.4rem;
  }
}
.privacy-banner-wrapper .privacy-banner-message a {
  color: #fff;
  text-decoration: underline;
}
.privacy-banner-wrapper .privacy-banner-message a:hover,
.privacy-banner-wrapper .privacy-banner-message a:focus {
  text-decoration: none;
}
.privacy-banner-wrapper .close-btn {
  background-color: #585858;
  color: #fff;
  font-size: 2.2rem;
  font-weight: 600;
  padding: 0.8rem 7rem;
  margin-left: 3rem;
  border-radius: 50px;
  -webkit-transition: opacity 3s ease-in-out;
  transition: opacity 3s ease-in-out;
}
@media only screen and (max-width: 900px) {
  .privacy-banner-wrapper .close-btn {
    font-size: 2rem;
    padding: 0.8rem 4rem;
    margin-left: 2rem;
  }
}
@media only screen and (max-width: 500px) {
  .privacy-banner-wrapper .close-btn {
    margin-left: 0;
  }
}
.privacy-banner-wrapper .close-btn:hover,
.privacy-banner-wrapper .close-btn:focus {
  background-color: #fff;
  color: #585858;
  text-decoration: none;
}